#dropshadow{
	margin:0 auto;
	width: 100%;
	max-width:980px;
}

#container {
	margin: 0 auto;
		background-image:url(../images/content_bg.png);
	background-repeat:repeat;
		
}

#topnav{
	height:40px;
	position: fixed;
	top:0;
	z-index:999;
	width:100%;
	max-width:980px;
	background: #fff;
}

#topnav div.moduletable ul {
    margin: 0;
    padding: 0;
	line-height:20px;
}

#masthead{
width: 100%;
height:275px;
background-image: url(../images/masthead_bg.jpg);
background-repeat:no-repeat;
position: relative;
margin-top:40px;
z-index:5;
overflow:hidden;

}

#title{
width: 100%;
max-width:930px;
height:220px;
background-image: url(../images/cdos_title_bg.png);
background-repeat:no-repeat;
	margin-top: -50px;
	margin-left: 25px;
	position: relative;
	z-index: 10;	

}

#breadcrumbs {
	width:100%;
	padding: 0;
	font-size:12px;
	display:none;
}

#breadcrumbs a:link, #breadcrumbs a:visited  {
	color:#000;
}

#breadcrumbs a:hover {
	color:#0a58a2;
	}

#breadcrumbs .moduletable-breadcrumbs ul{
	 padding:0;
	 margin:0;
 }
 
#breadcrumbs .moduletable-breadcrumbs li{
	 display:block;
	 float:left;
	 list-style:none;
	 padding:5px;

 }
 
 .divider {
	 padding-left: 5px;
 }


#googlecse {
	float:right;
	width:30%;
	position:relative;
	padding-top:60px;
	z-index:99;
}

#googlecse form
{border: 0px solid #333;}


#googlecse .cse .gsc-control-cse, #googlecse .gsc-control-cse {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-image-outset: 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 0;
    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 0px;
    border-right-color: #fff;
    border-right-style: solid;
    border-right-width: 0px;
    border-top-color: #fff;
    border-top-style: solid;
    border-top-width: 0px;
}

#googlecse input.gsc-search-button, #googlecse input.gsc-search-button:hover, #googlecse input.gsc-search-button:focus {
	background: #999;
	border: 1px solid #666;
}

#content{
	padding:0px 50px 20px 50px;
	margin-top: -25px; 
	
}

#content img {
	max-width: 100%;
	height: auto;
}

#social{
	padding:5px 15px;
	overflow:auto;
	
}

#twitter{
	width:940px;
}

#facebook{
	width: 940px;
	
}


#slider {
	width: 940px;
	height: 270px;
	float:left;
	border: 1px solid #fff;
	margin-bottom: 20px;
}

#leftcol{
	/*float:left;*/
	padding-top:25px;

}

#rightcol{
	float:right;
	width:225px;
	height:130px;
	margin-bottom: 20px;
}

#wrapevents {
	clear: both;
	margin-bottom: 25px;
	background: #fff;
    overflow: auto;
    padding: 10px 20px;
    border-top: 1px solid #8b050c;
    border-bottom: 1px solid #8b050c;
	
}

#eventsleft {
    float: left;
    max-width: 605px;
}

#eventsleft h3 {
	margin: 0;
	padding: 0 0 20px 0;
}

#eventsleft img {
    max-width: 100%;
}
#leftbtn {
    float: left;
    width: 275px;
    padding-right: 25px;
	height: 285px;
}

#leftbtn h5 {
	font-family: 'Avenir LT W01 55 Roman',Verdana, Geneva, sans-serif;
	font-size: 14px;

}

 #leftbtn a:link, #leftbtn a:visited {
	color: #003366;
	text-decoration:none;
	}
#leftbtn a:hover {
	color: #238C00;
	text-decoration:none;
	}

#rightbtn {
    float: left;
    width: 155px;
	font-size: 11px;
	color: #999;
	padding: 0 10px 20px 10px;
    height: 265px;
	border-right: 1px solid #8b050c;
}

#eventsright {
    float: right;
    height: 300px;
    margin-bottom: 20px;
    padding-left: 15px;
    width: 300px;
}

 #eventsright a:link, #eventsright a:visited {
	color: #003366;
	text-decoration:none;
	}
#eventsright a:hover {
	color: #238C00;
	text-decoration:none;
	}


#eventsright h3 {
	margin: 0;
	padding: 0 0 20px 0;
}

#eventsright span {
    color: #333;
    font-size: 12px;
}

#eventsright .moduletable-events ul {
	margin: 0;
	padding: 0;

}

#eventsright .moduletable-events ul li {
	display: block;
	padding: 3px 0;
}

.dp-upcoming {
    float: right;
    font-size: 14px;
    width: 300px;
}


#lefth{
	width: 48%;
	float:left;
}

#lefth h3 {
    font-size: 20px;
    margin: 0;
    padding: 0;
	color:#DB6925;
}

#righth{
	width:48%;
	float:right;	
}

#righth h3 {
    font-size: 20px;
    margin: 0;
    padding: 0;
	color:#DB6925;
}


#footer, #footer td th{
	clear:both;
	font-size:1em;
	line-height: 1.2em;
	padding: 50px 20px 20px 50px;
	background: #fff;
	border-top: 3px solid #8b050c;

}
/*
#footer a:link {
	color: #fff;
	text-decoration:none;
	}
	
#footer a:visited {
	color: #fff;
	text-decoration:none;
	}
	
#footer a:hover {
	color: #fff;
	text-decoration:underline;
	}
*/	
.designer {
	font-weight:normal;
	padding: 10px 0;
	font-size:10px;
	}	
	
/*	
.designer a:link {
	color: #fff;
	text-decoration:none;
	}
	
.designer a:visited {
	color: #fff;
	text-decoration:none;
	}
	
.designer a:hover {
	color: #fff;
	text-decoration:underline;
	}	
*/

/*####### MODULES #######


.inputbox-googlesearch{
	border: 1px solid #999;
    color: #333333;
    font-family: verdana;
    font-size: 0.9em;
    margin-top: 25px;
    padding: 2px;
    width: 160px;
}

.inputbox{
	border: 1px solid #999;
    color: #333333;
    font-family: verdana;
    font-size: 0.9em;
    padding: 2px;

}


.title h3 {
    color: #FFFFFF;
    font-family: "Open Sans",verdana;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 21px;
    margin: 0;
    min-height: 26px;
    padding: 8px;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
}	

*/

.jqw_thumbnail {

	border-bottom: 1px solid #CCC;
    float: left;
    margin-left: 30px;
    padding: 50px 20px;
    text-indent: 50px;
    vertical-align: middle;
    width: 350px;
	height:80px;
	display:block;
 
}


form.bfform div label {
    display: block;
    float: left;
    margin: 0 0 5px;
    padding: 3px 5px;
    text-align: left;
    width: 30%;
}


#rightcol .title h3 {
	text-align:left;
	padding-left: 10px;	
}


@media only screen and (max-width: 768px) {

#masthead{
width: 100%;
height: auto;
background-image: none;
background-repeat:no-repeat;
position: relative;
z-index:5;
overflow:hidden;
}

#title{
width: 100%;
max-width:980px;
height:160px;
background-image: url(../images/cdos_title_bg.png);
background-repeat:no-repeat;
	margin-top: -80px;
	margin-left: 0;
	position: relative;
	z-index: 10;
	background-size: contain;
}

#googlecse {
	float:right;
	max-width:30%;
	position:relative;
	padding-top:60px;
	margin-right: 20px;
	z-index:99;
}
	
#content{
	padding:10px 10px 20px 10px;
	
		
}

#leftcol{
	/*float:left;*/
	padding-top:0px;

}
#lefth{
	width: 100%;
	float:left;
}

#righth{
	width:100%;
	float:left;	
}

#eventsleft {
    float: left;
    max-width: 100%;
}

#leftbtn {
    float: left;
    width: 100%;
}

#rightbtn {
    float: left;
    width: 100%;
	font-size: 11px;
	color: #999;
	padding: 0 0px 20px 0px;
    border-right: 0px solid #8b050c;
	border-bottom: 1px solid #8b050c;
	margin-bottom: 30px;
	height: auto;
}

	#rightbtn img {
		max-width: 40%;
	}	

#eventsright {
    float: left;
    height: auto;
    margin-bottom: 20px;
    padding-left: 15px;
    width: 100%;
}	

.flexslider .slides img {
    display: block;
    width: 140%;
}	

#footer, #footer td th{
	clear:both;
	font-size:1em;
	line-height: 1.2em;
	padding: 50px 10px 20px 10px;
	background: #fff;
	border-top: 3px solid #8b050c;

}	
	
}

@media only screen and (max-width: 500px) {

#title{
width: 100%;
max-width:980px;
height:200px;
background-image: url(../images/cdos_title_bg.png);
background-repeat:no-repeat;
	margin-top: -80px;
	margin-left: 0;
	position: relative;
	z-index: 10;
	background-size: contain;
}

#googlecse {
	float:left;
	max-width:30%;
	position:relative;
	padding-top:130px;
	margin-left: 10px;
	z-index:99;
}
	
	
}